Skip to main content
GET
List access keys

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

storage_id
integer<int64>
required

Storage ID

Query Parameters

offset
integer<uint64>

Number of records to skip before beginning to return results

Required range: x >= 0
limit
integer<uint64>
default:10

Max number of records in response

Required range: 1 <= x <= 1000
order_by
string
default:created_at.desc

Response

AccessKeyListEndpointResV4

count
integer<int64>
required

Total number of access keys matching the filter

Example:

5

results
AccessKeyV4 An S3-compatible access key used to authenticate requests to the storage endpoint. · object[]
required

List of access keys